/* arriz - simple css */

body {margin: 0px auto; max-width: 220px; font-family: Tahoma; font-size: 12px; color: #424242; background-color: #FEFEFE;}
a:link {color: #008DF0; text-decoration: none;}
a:hover{color: #008DF0; background: #008DF0; text-decoration: none; font-size: 12px;}
a:active {color: #008DF0; text-decoration: none;}
a:visited {color: #545454; text-decoration: none;}
a:focus {color: #545454; background-color: #545454;}
input, textarea {font-family: Tahoma, sans-serif; font-size: 10px; border: 1px solid #959595; background-color: #FFFFFF; padding: 1px;}
input[type=button],input[type=submit],button{background: #279EFF; border: 1px solid; border-color: #79BEFF #007EFF #006EFF; color: #EEEEEE;}
.header {color: #EFEFEF; background-color: #309DFF;  background-image: url(/arriz/blue.png);  background-repeat: repeat-x; border: 1px solid #319CFF; padding: 4px;}
.header a {color: #FEFEFE;}
.title {color: #EFEFEF; background-color: #309DFF;  background-image: url(/arriz/blue.png);  background-repeat: repeat-x; border: 1px solid #319CFF; padding: 4px;}
.menu1 {color: #626262; background-color: #FFFFFF; border-bottom: 1px solid #999999; padding: 1px;}
.menu2 {color: #626262; background-color: #EEF4FB; border-bottom: 1px solid #999999; padding: 1px;}
.end {color: #626262; background-color: #FFFFFF; padding: 1px;}
.form {color: #626262;  background-color: #FFFFFF; padding: 2px;}
.ads {color: #626262;  background-color: #FFFFFF; padding: 2px; border-top: 1px solid #BDBDBD;}
.nav {color: #626262;  background-color: #EFEFEF; padding: 2px; border-top: 1px solid #BDBDBD;}
.announcement {color: #474747;  background-color: #FFF6CC; border-top: 1px solid #FFC600; padding: 4px;}
.alert {color: #474747; background-color: #FFE3E7; border-top: 1px solid #FF6163; padding: 4px;}
.footer {color: #EFEFEF; background-color: #309DFF;  background-image: url(/arriz/blue.png);  background-repeat: repeat-x; border: 1px solid #319CFF; padding: 4px;}
.footer a {color: #FEFEFE;}

/* Official design: www.arriz.jw.lt
Css ID: 41215 */